TEALDEER(1)

NAME
tealdeer - tldr

SYNOPSIS
tldr [OPTIONS] [COMMAND]...

DESCRIPTION
tealdeer 1.7.2: A fast TLDR client Danilo Bargen <mail@dbrgn.ch>, Niklas Mohrin <dev@niklasmohrin.de>

  Arguments:

[COMMAND]...
    The command to show (e.g. `tar` or `git log`)

OPTIONS

-l, --list
    List all commands in the cache

-f, --render <FILE>
    Render a specific markdown file

-p, --platform <PLATFORM>
    Override the operating system, can be specified multiple times in order of preference [possible values: linux, macos, sunos, windows, android, freebsd, netbsd, openbsd]

-L, --language <LANGUAGE>
    Override the language

-u, --update
    Update the local cache

--no-auto-update
    If auto update is configured, disable it for this run

-c, --clear-cache
    Clear the local cache

--pager
    Use a pager to page output

-r, --raw
    Display the raw markdown instead of rendering it

-q, --quiet
    Suppress informational messages

--show-paths
    Show file and directory paths used by tealdeer

--seed-config
    Create a basic config

--color <WHEN>
    Control whether to use color [possible values: always, auto, never]

-v, --version
    Print the version

-h, --help
    Print help

To view the user documentation, please visit https://tealdeer-rs.github.io/tealdeer/.